 .u-section-1 {
  background-image: linear-gradient(60deg, #ffffff, #bdb4aa);
}

.u-section-1 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1 .u-text-1 {
  font-size: 2.75rem;
  margin: 60px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 1068px;
  width: 749px;
  height: auto;
  margin: 37px auto 51px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 40px 1px 0;
}

.u-section-1 .u-form-1 {
  height: 472px;
  margin-top: 23px;
  margin-bottom: 0;
  --thumb-color: #3158f8;
  --thumb-hover-color: #6e89fa;
  --track-color: #c0c0c0;
  --track-active-color: #3158f8;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-input-3 {
  --radius: 10px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  --radius: 10px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-input-5 {
  --radius: 10px;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
  --progress: 0%;
}

.u-section-1 .u-input-7 {
  --radius: 10px;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding: 10px 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding: 10px 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}